- id: '1623349570590'
  name: Lesen
  entities:
    light.wohnzimmer_hinten:
      min_mireds: 153
      max_mireds: 500
      effect_list:
      - Android
      - Aurora
      - Blends
      - Blink
      - Blink Rainbow
      - Bouncing Balls
      - Bpm
      - Breathe
      - Candle
      - Candle Multi
      - Candy Cane
      - Chase
      - Chase Flash
      - Chase Flash Rnd
      - Chase Rainbow
      - Chase Random
      - Chunchun
      - Circus
      - Colorful
      - Colorloop
      - Colortwinkles
      - Colorwaves
      - Dancing Shadows
      - Dissolve
      - Dissolve Rnd
      - Drip
      - Dynamic
      - Dynamic Smooth
      - Fade
      - Fill Noise
      - Fire 2012
      - Fire Flicker
      - Fireworks
      - Fireworks 1D
      - Fireworks Starburst
      - Flow
      - Glitter
      - Gradient
      - Halloween
      - Halloween Eyes
      - Heartbeat
      - ICU
      - Juggle
      - Lake
      - Lighthouse
      - Lightning
      - Loading
      - Meteor
      - Meteor Smooth
      - Multi Comet
      - Noise 1
      - Noise 2
      - Noise 3
      - Noise 4
      - Noise Pal
      - Oscillate
      - Pacifica
      - Palette
      - Percent
      - Phased
      - Phased Noise
      - Plasma
      - Police
      - Police All
      - Popcorn
      - Pride 2015
      - Railway
      - Rain
      - Rainbow
      - Rainbow Runner
      - Random Colors
      - Ripple
      - Ripple Rainbow
      - Running
      - Running 2
      - Saw
      - Scan
      - Scan Dual
      - Scanner
      - Scanner Dual
      - Sine
      - Sinelon
      - Sinelon Dual
      - Sinelon Rainbow
      - Solid
      - Solid Glitter
      - Solid Pattern
      - Solid Pattern Tri
      - Sparkle
      - Sparkle Dark
      - Sparkle+
      - Spots
      - Spots Fade
      - Stream
      - Stream 2
      - Strobe
      - Strobe Mega
      - Strobe Rainbow
      - Sunrise
      - Sweep
      - Sweep Random
      - TV Simulator
      - Tetrix
      - Theater
      - Theater Rainbow
      - Traffic Light
      - Tri Chase
      - Tri Fade
      - Tri Wipe
      - Twinkle
      - Twinklecat
      - Twinklefox
      - Twinkleup
      - Two Areas
      - Two Dots
      - Washing Machine
      - Wipe
      - Wipe Random
      supported_color_modes:
      - color_temp
      - hs
      - rgbw
      color_mode: rgbw
      brightness: 128
      hs_color:
      - 30
      - 75.294
      rgb_color:
      - 255
      - 159
      - 63
      rgbw_color:
      - 255
      - 159
      - 63
      - 0
      xy_color:
      - 0.551
      - 0.393
      white_value: 0
      effect: Colortwinkles
      intensity: 25
      palette: Party
      playlist:
      preset:
      reverse: false
      speed: 111
      friendly_name: Wohnzimmer hinten
      icon: mdi:led-strip-variant
      supported_features: 183
      state: 'on'
    switch.wohnzimmer_hinten_nightlight:
      duration: 60
      fade: true
      target_brightness: 0
      friendly_name: Wohnzimmer hinten Nightlight
      icon: mdi:weather-night
      state: 'off'
    switch.wohnzimmer_hinten_sync_send:
      udp_port: 21324
      friendly_name: Wohnzimmer hinten Sync Send
      icon: mdi:upload-network-outline
      state: 'off'
    switch.wohnzimmer_hinten_sync_receive:
      udp_port: 21324
      friendly_name: Wohnzimmer hinten Sync Receive
      icon: mdi:download-network-outline
      state: 'on'
    light.wohnzimmer_vorne:
      min_mireds: 153
      max_mireds: 500
      effect_list:
      - Android
      - Aurora
      - Blends
      - Blink
      - Blink Rainbow
      - Bouncing Balls
      - Bpm
      - Breathe
      - Candle
      - Candle Multi
      - Candy Cane
      - Chase
      - Chase Flash
      - Chase Flash Rnd
      - Chase Rainbow
      - Chase Random
      - Chunchun
      - Circus
      - Colorful
      - Colorloop
      - Colortwinkles
      - Colorwaves
      - Dancing Shadows
      - Dissolve
      - Dissolve Rnd
      - Drip
      - Dynamic
      - Dynamic Smooth
      - Fade
      - Fill Noise
      - Fire 2012
      - Fire Flicker
      - Fireworks
      - Fireworks 1D
      - Fireworks Starburst
      - Flow
      - Glitter
      - Gradient
      - Halloween
      - Halloween Eyes
      - Heartbeat
      - ICU
      - Juggle
      - Lake
      - Lighthouse
      - Lightning
      - Loading
      - Meteor
      - Meteor Smooth
      - Multi Comet
      - Noise 1
      - Noise 2
      - Noise 3
      - Noise 4
      - Noise Pal
      - Oscillate
      - Pacifica
      - Palette
      - Percent
      - Phased
      - Phased Noise
      - Plasma
      - Police
      - Police All
      - Popcorn
      - Pride 2015
      - Railway
      - Rain
      - Rainbow
      - Rainbow Runner
      - Random Colors
      - Ripple
      - Ripple Rainbow
      - Running
      - Running 2
      - Saw
      - Scan
      - Scan Dual
      - Scanner
      - Scanner Dual
      - Sine
      - Sinelon
      - Sinelon Dual
      - Sinelon Rainbow
      - Solid
      - Solid Glitter
      - Solid Pattern
      - Solid Pattern Tri
      - Sparkle
      - Sparkle Dark
      - Sparkle+
      - Spots
      - Spots Fade
      - Stream
      - Stream 2
      - Strobe
      - Strobe Mega
      - Strobe Rainbow
      - Sunrise
      - Sweep
      - Sweep Random
      - TV Simulator
      - Tetrix
      - Theater
      - Theater Rainbow
      - Traffic Light
      - Tri Chase
      - Tri Fade
      - Tri Wipe
      - Twinkle
      - Twinklecat
      - Twinklefox
      - Twinkleup
      - Two Areas
      - Two Dots
      - Washing Machine
      - Wipe
      - Wipe Random
      supported_color_modes:
      - color_temp
      - hs
      - rgbw
      color_mode: rgbw
      brightness: 128
      hs_color:
      - 37.412
      - 100
      rgb_color:
      - 255
      - 159
      - 0
      rgbw_color:
      - 255
      - 159
      - 0
      - 0
      xy_color:
      - 0.57
      - 0.41
      white_value: 0
      effect: Colortwinkles
      intensity: 25
      palette: Party
      playlist:
      preset:
      reverse: false
      speed: 111
      friendly_name: Wohnzimmer vorne
      icon: mdi:led-strip-variant
      supported_features: 183
      state: 'on'
    switch.wohnzimmer_vorne_nightlight:
      duration: 60
      fade: true
      target_brightness: 0
      friendly_name: Wohnzimmer vorne Nightlight
      icon: mdi:weather-night
      state: 'off'
    switch.wohnzimmer_vorne_sync_send:
      udp_port: 21324
      friendly_name: Wohnzimmer vorne Sync Send
      icon: mdi:upload-network-outline
      state: 'off'
    switch.wohnzimmer_vorne_sync_receive:
      udp_port: 21324
      friendly_name: Wohnzimmer vorne Sync Receive
      icon: mdi:download-network-outline
      state: 'on'
    media_player.wohnzimmer_main:
      source_list:
      - airplay
      - alexa
      - amazon_music
      - audio1
      - audio2
      - audio3
      - aux
      - av1
      - av2
      - av3
      - bluetooth
      - deezer
      - hdmi1
      - hdmi2
      - hdmi3
      - hdmi4
      - mc_link
      - napster
      - net_radio
      - qobuz
      - server
      - spotify
      - tidal
      - tuner
      - usb
      volume_level: 0.4161490683229814
      is_volume_muted: false
      media_content_type: music
      media_duration: 365
      media_position: 1
      media_position_updated_at: '2021-06-23T15:10:35.824556+00:00'
      media_title: Nova (Shine a Light On Me)
      media_artist: Vnv Nation
      media_track: Nova (Shine a Light On Me)
      source: amazon_music
      friendly_name: Wohnzimmer (main)
      entity_picture: /api/media_player_proxy/media_player.wohnzimmer_main?token=a9bd50c7c2471b9bd04faf3ffbd405077720107d8dfc0c85afa0e883c7223485&cache=09739250c0233210
      supported_features: 22973
      icon: mdi:audio-video
      state: playing
    light.schreibtisch_deko:
      supported_color_modes:
      - onoff
      color_mode: onoff
      friendly_name: Schreibtisch Deko
      supported_features: 0
      state: 'on'
    light.wohnzimmer_spieleschrank:
      supported_color_modes:
      - onoff
      color_mode: onoff
      friendly_name: Wohnzimmer Spieleschrank
      supported_features: 0
      state: 'on'
  icon: mdi:book-open
- id: '1624819818133'
  name: Grün blinken
  entities:
    light.lichterkette_kuche:
      effect_list:
      - Android
      - Aurora
      - Blends
      - Blink
      - Blink Rainbow
      - Bouncing Balls
      - Bpm
      - Breathe
      - Candle
      - Candle Multi
      - Candy Cane
      - Chase
      - Chase 2
      - Chase 3
      - Chase Flash
      - Chase Flash Rnd
      - Chase Rainbow
      - Chase Random
      - Chunchun
      - Colorful
      - Colorloop
      - Colortwinkles
      - Colorwaves
      - Dancing Shadows
      - Dissolve
      - Dissolve Rnd
      - Drip
      - Dynamic
      - Dynamic Smooth
      - Fade
      - Fairy
      - Fairytwinkle
      - Fill Noise
      - Fire 2012
      - Fire Flicker
      - Fireworks
      - Fireworks 1D
      - Fireworks Starburst
      - Flow
      - Glitter
      - Gradient
      - Halloween
      - Halloween Eyes
      - Heartbeat
      - ICU
      - Juggle
      - Lake
      - Lighthouse
      - Lightning
      - Loading
      - Meteor
      - Meteor Smooth
      - Multi Comet
      - Noise 1
      - Noise 2
      - Noise 3
      - Noise 4
      - Noise Pal
      - Oscillate
      - Pacifica
      - Palette
      - Percent
      - Phased
      - Phased Noise
      - Plasma
      - Police
      - Popcorn
      - Pride 2015
      - Railway
      - Rain
      - Rainbow
      - Rainbow Runner
      - Random Colors
      - Ripple
      - Ripple Rainbow
      - Running
      - Running Dual
      - Saw
      - Scan
      - Scan Dual
      - Scanner
      - Scanner Dual
      - Sine
      - Sinelon
      - Sinelon Dual
      - Sinelon Rainbow
      - Solid
      - Solid Glitter
      - Solid Pattern
      - Solid Pattern Tri
      - Sparkle
      - Sparkle Dark
      - Sparkle+
      - Spots
      - Spots Fade
      - Stream
      - Stream 2
      - Strobe
      - Strobe Mega
      - Strobe Rainbow
      - Sunrise
      - Sweep
      - Sweep Random
      - TV Simulator
      - Tetrix
      - Theater
      - Theater Rainbow
      - Traffic Light
      - Tri Fade
      - Tri Wipe
      - Twinkle
      - Twinklecat
      - Twinklefox
      - Twinkleup
      - Two Dots
      - Washing Machine
      - Wipe
      - Wipe Random
      supported_color_modes:
      - rgb
      color_mode: rgb
      brightness: 255
      hs_color:
      - 118.588
      - 100
      rgb_color:
      - 6
      - 255
      - 0
      xy_color:
      - 0.173
      - 0.746
      effect: Strobe Mega
      icon: mdi:string-lights
      friendly_name: Lichterkette Küche
      supported_features: 36
      state: 'on'
    sensor.lichterkette_kuche_estimated_current:
      state_class: measurement
      unit_of_measurement: mA
      device_class: current
      friendly_name: Lichterkette Küche Estimated Current
      state: '1396'
    sensor.lichterkette_kuche_free_memory:
      state_class: measurement
      unit_of_measurement: B
      icon: mdi:memory
      friendly_name: Lichterkette Küche Free Memory
      state: '19800'
    switch.lichterkette_kuche_nightlight:
      duration: 60
      fade: true
      target_brightness: 0
      icon: mdi:weather-night
      friendly_name: Lichterkette Küche Nightlight
      state: 'off'
    switch.lichterkette_kuche_sync_receive:
      udp_port: 21324
      icon: mdi:download-network-outline
      friendly_name: Lichterkette Küche Sync Receive
      state: 'on'
    switch.lichterkette_kuche_sync_send:
      udp_port: 21324
      icon: mdi:upload-network-outline
      friendly_name: Lichterkette Küche Sync Send
      state: 'off'
    sensor.lichterkette_kuche_wi_fi_signal:
      unit_of_measurement: '%'
      icon: mdi:wifi
      friendly_name: Lichterkette Küche Wi-Fi Signal
      state: '60'
    light.wohnzimmer_hinten:
      effect_list:
      - Android
      - Aurora
      - Blends
      - Blink
      - Blink Rainbow
      - Bouncing Balls
      - Bpm
      - Breathe
      - Candle
      - Candle Multi
      - Candy Cane
      - Chase
      - Chase 2
      - Chase 3
      - Chase Flash
      - Chase Flash Rnd
      - Chase Rainbow
      - Chase Random
      - Chunchun
      - Colorful
      - Colorloop
      - Colortwinkles
      - Colorwaves
      - Dancing Shadows
      - Dissolve
      - Dissolve Rnd
      - Drip
      - Dynamic
      - Dynamic Smooth
      - Fade
      - Fairy
      - Fairytwinkle
      - Fill Noise
      - Fire 2012
      - Fire Flicker
      - Fireworks
      - Fireworks 1D
      - Fireworks Starburst
      - Flow
      - Glitter
      - Gradient
      - Halloween
      - Halloween Eyes
      - Heartbeat
      - ICU
      - Juggle
      - Lake
      - Lighthouse
      - Lightning
      - Loading
      - Meteor
      - Meteor Smooth
      - Multi Comet
      - Noise 1
      - Noise 2
      - Noise 3
      - Noise 4
      - Noise Pal
      - Oscillate
      - Pacifica
      - Palette
      - Percent
      - Phased
      - Phased Noise
      - Plasma
      - Police
      - Popcorn
      - Pride 2015
      - Railway
      - Rain
      - Rainbow
      - Rainbow Runner
      - Random Colors
      - Ripple
      - Ripple Rainbow
      - Running
      - Running Dual
      - Saw
      - Scan
      - Scan Dual
      - Scanner
      - Scanner Dual
      - Sine
      - Sinelon
      - Sinelon Dual
      - Sinelon Rainbow
      - Solid
      - Solid Glitter
      - Solid Pattern
      - Solid Pattern Tri
      - Sparkle
      - Sparkle Dark
      - Sparkle+
      - Spots
      - Spots Fade
      - Stream
      - Stream 2
      - Strobe
      - Strobe Mega
      - Strobe Rainbow
      - Sunrise
      - Sweep
      - Sweep Random
      - TV Simulator
      - Tetrix
      - Theater
      - Theater Rainbow
      - Traffic Light
      - Tri Fade
      - Tri Wipe
      - Twinkle
      - Twinklecat
      - Twinklefox
      - Twinkleup
      - Two Dots
      - Washing Machine
      - Wipe
      - Wipe Random
      supported_color_modes:
      - rgbw
      color_mode: rgbw
      brightness: 255
      hs_color:
      - 118.588
      - 100
      rgb_color:
      - 6
      - 255
      - 0
      rgbw_color:
      - 6
      - 255
      - 0
      - 0
      xy_color:
      - 0.173
      - 0.746
      effect: Strobe Mega
      icon: mdi:led-strip-variant
      friendly_name: Wohnzimmer hinten
      supported_features: 36
      state: 'on'
    switch.wohnzimmer_hinten_nightlight:
      duration: 60
      fade: true
      target_brightness: 0
      icon: mdi:weather-night
      friendly_name: Wohnzimmer hinten Nightlight
      state: 'off'
    switch.wohnzimmer_hinten_sync_send:
      udp_port: 21324
      icon: mdi:upload-network-outline
      friendly_name: Wohnzimmer hinten Sync Send
      state: 'off'
    switch.wohnzimmer_hinten_sync_receive:
      udp_port: 21324
      icon: mdi:download-network-outline
      friendly_name: Wohnzimmer hinten Sync Receive
      state: 'on'
    light.wohnzimmer_vorne:
      effect_list:
      - Android
      - Aurora
      - Blends
      - Blink
      - Blink Rainbow
      - Bouncing Balls
      - Bpm
      - Breathe
      - Candle
      - Candle Multi
      - Candy Cane
      - Chase
      - Chase 2
      - Chase 3
      - Chase Flash
      - Chase Flash Rnd
      - Chase Rainbow
      - Chase Random
      - Chunchun
      - Colorful
      - Colorloop
      - Colortwinkles
      - Colorwaves
      - Dancing Shadows
      - Dissolve
      - Dissolve Rnd
      - Drip
      - Dynamic
      - Dynamic Smooth
      - Fade
      - Fairy
      - Fairytwinkle
      - Fill Noise
      - Fire 2012
      - Fire Flicker
      - Fireworks
      - Fireworks 1D
      - Fireworks Starburst
      - Flow
      - Glitter
      - Gradient
      - Halloween
      - Halloween Eyes
      - Heartbeat
      - ICU
      - Juggle
      - Lake
      - Lighthouse
      - Lightning
      - Loading
      - Meteor
      - Meteor Smooth
      - Multi Comet
      - Noise 1
      - Noise 2
      - Noise 3
      - Noise 4
      - Noise Pal
      - Oscillate
      - Pacifica
      - Palette
      - Percent
      - Phased
      - Phased Noise
      - Plasma
      - Police
      - Popcorn
      - Pride 2015
      - Railway
      - Rain
      - Rainbow
      - Rainbow Runner
      - Random Colors
      - Ripple
      - Ripple Rainbow
      - Running
      - Running Dual
      - Saw
      - Scan
      - Scan Dual
      - Scanner
      - Scanner Dual
      - Sine
      - Sinelon
      - Sinelon Dual
      - Sinelon Rainbow
      - Solid
      - Solid Glitter
      - Solid Pattern
      - Solid Pattern Tri
      - Sparkle
      - Sparkle Dark
      - Sparkle+
      - Spots
      - Spots Fade
      - Stream
      - Stream 2
      - Strobe
      - Strobe Mega
      - Strobe Rainbow
      - Sunrise
      - Sweep
      - Sweep Random
      - TV Simulator
      - Tetrix
      - Theater
      - Theater Rainbow
      - Traffic Light
      - Tri Fade
      - Tri Wipe
      - Twinkle
      - Twinklecat
      - Twinklefox
      - Twinkleup
      - Two Dots
      - Washing Machine
      - Wipe
      - Wipe Random
      supported_color_modes:
      - rgbw
      color_mode: rgbw
      brightness: 255
      hs_color:
      - 118.588
      - 100
      rgb_color:
      - 6
      - 255
      - 0
      rgbw_color:
      - 6
      - 255
      - 0
      - 0
      xy_color:
      - 0.173
      - 0.746
      effect: Strobe Mega
      icon: mdi:led-strip-variant
      friendly_name: Wohnzimmer vorne
      supported_features: 36
      state: 'on'
    switch.wohnzimmer_vorne_nightlight:
      duration: 60
      fade: true
      target_brightness: 0
      icon: mdi:weather-night
      friendly_name: Wohnzimmer vorne Nightlight
      state: 'off'
    switch.wohnzimmer_vorne_sync_send:
      udp_port: 21324
      icon: mdi:upload-network-outline
      friendly_name: Wohnzimmer vorne Sync Send
      state: 'off'
    switch.wohnzimmer_vorne_sync_receive:
      udp_port: 21324
      icon: mdi:download-network-outline
      friendly_name: Wohnzimmer vorne Sync Receive
      state: 'on'
  icon: mdi:phone
- id: '1624824604409'
  name: Blue Balls
  entities:
    light.wohnzimmer_hinten:
      min_mireds: 153
      max_mireds: 500
      effect_list:
      - Android
      - Aurora
      - Blends
      - Blink
      - Blink Rainbow
      - Bouncing Balls
      - Bpm
      - Breathe
      - Candle
      - Candle Multi
      - Candy Cane
      - Chase
      - Chase Flash
      - Chase Flash Rnd
      - Chase Rainbow
      - Chase Random
      - Chunchun
      - Circus
      - Colorful
      - Colorloop
      - Colortwinkles
      - Colorwaves
      - Dancing Shadows
      - Dissolve
      - Dissolve Rnd
      - Drip
      - Dynamic
      - Dynamic Smooth
      - Fade
      - Fill Noise
      - Fire 2012
      - Fire Flicker
      - Fireworks
      - Fireworks 1D
      - Fireworks Starburst
      - Flow
      - Glitter
      - Gradient
      - Halloween
      - Halloween Eyes
      - Heartbeat
      - ICU
      - Juggle
      - Lake
      - Lighthouse
      - Lightning
      - Loading
      - Meteor
      - Meteor Smooth
      - Multi Comet
      - Noise 1
      - Noise 2
      - Noise 3
      - Noise 4
      - Noise Pal
      - Oscillate
      - Pacifica
      - Palette
      - Percent
      - Phased
      - Phased Noise
      - Plasma
      - Police
      - Police All
      - Popcorn
      - Pride 2015
      - Railway
      - Rain
      - Rainbow
      - Rainbow Runner
      - Random Colors
      - Ripple
      - Ripple Rainbow
      - Running
      - Running 2
      - Saw
      - Scan
      - Scan Dual
      - Scanner
      - Scanner Dual
      - Sine
      - Sinelon
      - Sinelon Dual
      - Sinelon Rainbow
      - Solid
      - Solid Glitter
      - Solid Pattern
      - Solid Pattern Tri
      - Sparkle
      - Sparkle Dark
      - Sparkle+
      - Spots
      - Spots Fade
      - Stream
      - Stream 2
      - Strobe
      - Strobe Mega
      - Strobe Rainbow
      - Sunrise
      - Sweep
      - Sweep Random
      - TV Simulator
      - Tetrix
      - Theater
      - Theater Rainbow
      - Traffic Light
      - Tri Chase
      - Tri Fade
      - Tri Wipe
      - Twinkle
      - Twinklecat
      - Twinklefox
      - Twinkleup
      - Two Areas
      - Two Dots
      - Washing Machine
      - Wipe
      - Wipe Random
      supported_color_modes:
      - color_temp
      - hs
      - rgbw
      color_mode: rgbw
      brightness: 255
      hs_color:
      - 240
      - 100
      rgb_color:
      - 0
      - 0
      - 255
      rgbw_color:
      - 0
      - 0
      - 255
      - 0
      xy_color:
      - 0.136
      - 0.04
      white_value: 0
      effect: Bouncing Balls
      intensity: 128
      palette: Default
      playlist:
      preset:
      reverse: false
      speed: 128
      friendly_name: Wohnzimmer hinten
      icon: mdi:led-strip-variant
      supported_features: 183
      state: 'on'
    switch.wohnzimmer_hinten_nightlight:
      duration: 60
      fade: true
      target_brightness: 0
      friendly_name: Wohnzimmer hinten Nightlight
      icon: mdi:weather-night
      state: 'off'
    switch.wohnzimmer_hinten_sync_send:
      udp_port: 21324
      friendly_name: Wohnzimmer hinten Sync Send
      icon: mdi:upload-network-outline
      state: 'off'
    switch.wohnzimmer_hinten_sync_receive:
      udp_port: 21324
      friendly_name: Wohnzimmer hinten Sync Receive
      icon: mdi:download-network-outline
      state: 'on'
    light.wohnzimmer_vorne:
      min_mireds: 153
      max_mireds: 500
      effect_list:
      - Android
      - Aurora
      - Blends
      - Blink
      - Blink Rainbow
      - Bouncing Balls
      - Bpm
      - Breathe
      - Candle
      - Candle Multi
      - Candy Cane
      - Chase
      - Chase Flash
      - Chase Flash Rnd
      - Chase Rainbow
      - Chase Random
      - Chunchun
      - Circus
      - Colorful
      - Colorloop
      - Colortwinkles
      - Colorwaves
      - Dancing Shadows
      - Dissolve
      - Dissolve Rnd
      - Drip
      - Dynamic
      - Dynamic Smooth
      - Fade
      - Fill Noise
      - Fire 2012
      - Fire Flicker
      - Fireworks
      - Fireworks 1D
      - Fireworks Starburst
      - Flow
      - Glitter
      - Gradient
      - Halloween
      - Halloween Eyes
      - Heartbeat
      - ICU
      - Juggle
      - Lake
      - Lighthouse
      - Lightning
      - Loading
      - Meteor
      - Meteor Smooth
      - Multi Comet
      - Noise 1
      - Noise 2
      - Noise 3
      - Noise 4
      - Noise Pal
      - Oscillate
      - Pacifica
      - Palette
      - Percent
      - Phased
      - Phased Noise
      - Plasma
      - Police
      - Police All
      - Popcorn
      - Pride 2015
      - Railway
      - Rain
      - Rainbow
      - Rainbow Runner
      - Random Colors
      - Ripple
      - Ripple Rainbow
      - Running
      - Running 2
      - Saw
      - Scan
      - Scan Dual
      - Scanner
      - Scanner Dual
      - Sine
      - Sinelon
      - Sinelon Dual
      - Sinelon Rainbow
      - Solid
      - Solid Glitter
      - Solid Pattern
      - Solid Pattern Tri
      - Sparkle
      - Sparkle Dark
      - Sparkle+
      - Spots
      - Spots Fade
      - Stream
      - Stream 2
      - Strobe
      - Strobe Mega
      - Strobe Rainbow
      - Sunrise
      - Sweep
      - Sweep Random
      - TV Simulator
      - Tetrix
      - Theater
      - Theater Rainbow
      - Traffic Light
      - Tri Chase
      - Tri Fade
      - Tri Wipe
      - Twinkle
      - Twinklecat
      - Twinklefox
      - Twinkleup
      - Two Areas
      - Two Dots
      - Washing Machine
      - Wipe
      - Wipe Random
      supported_color_modes:
      - color_temp
      - hs
      - rgbw
      color_mode: rgbw
      brightness: 255
      hs_color:
      - 240
      - 100
      rgb_color:
      - 0
      - 0
      - 255
      rgbw_color:
      - 0
      - 0
      - 255
      - 0
      xy_color:
      - 0.136
      - 0.04
      white_value: 0
      effect: Bouncing Balls
      intensity: 128
      palette: Default
      playlist:
      preset:
      reverse: false
      speed: 128
      friendly_name: Wohnzimmer vorne
      icon: mdi:led-strip-variant
      supported_features: 183
      state: 'on'
    switch.wohnzimmer_vorne_nightlight:
      duration: 60
      fade: true
      target_brightness: 0
      friendly_name: Wohnzimmer vorne Nightlight
      icon: mdi:weather-night
      state: 'off'
    switch.wohnzimmer_vorne_sync_send:
      udp_port: 21324
      friendly_name: Wohnzimmer vorne Sync Send
      icon: mdi:upload-network-outline
      state: 'off'
    switch.wohnzimmer_vorne_sync_receive:
      udp_port: 21324
      friendly_name: Wohnzimmer vorne Sync Receive
      icon: mdi:download-network-outline
      state: 'on'
    light.lichterkette_kuche:
      min_mireds: 153
      max_mireds: 500
      effect_list:
      - Android
      - Aurora
      - Blends
      - Blink
      - Blink Rainbow
      - Bouncing Balls
      - Bpm
      - Breathe
      - Candle
      - Candle Multi
      - Candy Cane
      - Chase
      - Chase Flash
      - Chase Flash Rnd
      - Chase Rainbow
      - Chase Random
      - Chunchun
      - Circus
      - Colorful
      - Colorloop
      - Colortwinkles
      - Colorwaves
      - Dancing Shadows
      - Dissolve
      - Dissolve Rnd
      - Drip
      - Dynamic
      - Dynamic Smooth
      - Fade
      - Fill Noise
      - Fire 2012
      - Fire Flicker
      - Fireworks
      - Fireworks 1D
      - Fireworks Starburst
      - Flow
      - Glitter
      - Gradient
      - Halloween
      - Halloween Eyes
      - Heartbeat
      - ICU
      - Juggle
      - Lake
      - Lighthouse
      - Lightning
      - Loading
      - Meteor
      - Meteor Smooth
      - Multi Comet
      - Noise 1
      - Noise 2
      - Noise 3
      - Noise 4
      - Noise Pal
      - Oscillate
      - Pacifica
      - Palette
      - Percent
      - Phased
      - Phased Noise
      - Plasma
      - Police
      - Police All
      - Popcorn
      - Pride 2015
      - Railway
      - Rain
      - Rainbow
      - Rainbow Runner
      - Random Colors
      - Ripple
      - Ripple Rainbow
      - Running
      - Running 2
      - Saw
      - Scan
      - Scan Dual
      - Scanner
      - Scanner Dual
      - Sine
      - Sinelon
      - Sinelon Dual
      - Sinelon Rainbow
      - Solid
      - Solid Glitter
      - Solid Pattern
      - Solid Pattern Tri
      - Sparkle
      - Sparkle Dark
      - Sparkle+
      - Spots
      - Spots Fade
      - Stream
      - Stream 2
      - Strobe
      - Strobe Mega
      - Strobe Rainbow
      - Sunrise
      - Sweep
      - Sweep Random
      - TV Simulator
      - Tetrix
      - Theater
      - Theater Rainbow
      - Traffic Light
      - Tri Chase
      - Tri Fade
      - Tri Wipe
      - Twinkle
      - Twinklecat
      - Twinklefox
      - Twinkleup
      - Two Areas
      - Two Dots
      - Washing Machine
      - Wipe
      - Wipe Random
      supported_color_modes:
      - color_temp
      - hs
      color_mode: hs
      brightness: 255
      hs_color:
      - 240
      - 100
      rgb_color:
      - 0
      - 0
      - 255
      xy_color:
      - 0.136
      - 0.04
      effect: Bouncing Balls
      intensity: 128
      palette: Default
      playlist:
      preset:
      reverse: false
      speed: 128
      friendly_name: Lichterkette Küche
      icon: mdi:string-lights
      supported_features: 55
      state: 'on'
    switch.lichterkette_kuche_nightlight:
      duration: 60
      fade: true
      target_brightness: 0
      friendly_name: Lichterkette Küche Nightlight
      icon: mdi:weather-night
      state: 'off'
    switch.lichterkette_kuche_sync_receive:
      udp_port: 21324
      friendly_name: Lichterkette Küche Sync Receive
      icon: mdi:download-network-outline
      state: 'on'
    switch.lichterkette_kuche_sync_send:
      udp_port: 21324
      friendly_name: Lichterkette Küche Sync Send
      icon: mdi:upload-network-outline
      state: 'on'
